PT ARITA - Bug #706

[Request Time Management] Leave
12/30/2021 11:44 AM - Mega Yunita

Status: Closed Start date: 12/30/2021
Priority: Urgent Due date: 01/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk membuatkan validasi waktu pengajuan cuti pada masing-masing Absence Type, yaitu :
1. Absence Type 001 (Cuti Tahunan 12 Hari) : Pengajuan 2 hari sebelumnya

2. Absence Type 017 (Cuti Tahunan 14 Hari) : Pengajuan 2 hari sebelumnya

3. Absence Type 002 (Cuti Sakit) : Dapat diajukan hari itu juga

4. Absence Type 010 (ljin karena Tertimpa Musibah) : Dapat diajukan hari itu juga

5. Absence Type 012 (Cuti Khusus Ibadah Haji) : Pengajuan 3 bulan sebelumnya

6. Absence Type 015 (Istirahat Melahirkan) : Pengajuan 2 minggu sebelumnya

Menu : MyWorkPlace > Request > Time Management > Leave
Port : http:/remote.minovais.com:31131/
DB : MinovaES_Arita_Dev

Terimakasih

History

#1 - 12/30/2021 11:56 AM - Mega Yunita
Dear Mas Azid,

Mohon bantuannya untuk membuatkan validasi waktu pengajuan cuti pada masing-masing Absence Type, yaitu :

1. Absence Type 001 (Cuti Tahunan 12 Hari) : Pengajuan 2 hari sebelumnya

2. Absence Type 017 (Cuti Tahunan 14 Hari) : Pengajuan 2 hari sebelumnya

3. Absence Type 002 (Cuti Sakit) : Dapat diajukan hari itu juga dan bisa backdate maksimal 7 hari, tidak bisa diajukan di tanggal/hari yang akan
datang

4. Absence Type 010 (ljin karena Tertimpa Musibah) : Dapat diajukan hari itu juga dan bisa backdate, tidak bisa diajukan di tanggal/hari yang
akan datang

5. Absence Type 012 (Cuti Khusus Ibadah Haji) : Pengajuan 3 bulan sebelumnya

6. Absence Type 015 (Istirahat Melahirkan) : Pengajuan 2 minggu sebelumnya

Menu : MyWorkPlace > Request > Time Management > Leave
Port : http:/remote.minovais.com:31131/
DB : MinovaES_Arita_Dev

Terimakasih

#2 - 12/30/2021 12:12 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 01/03/2022 05:19 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
udah bisa di test ya,

makasih mega

#4 - 09/13/2022 10:04 AM - Mega Yunita

- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed
